# Git
.git
.gitignore

# node_modules
node_modules

# Next.js build output
.next

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Local environment variables
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
